<?php

namespace App\Filament\Resources\LateArrivalRequestResource\Pages;

use App\Filament\Resources\LateArrivalRequestResource;
use Filament\Resources\Pages\ListRecords;

class ListLateArrivalRequests extends ListRecords
{
    protected static string $resource = LateArrivalRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
